> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fortiseval.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Approve Quote

> Approves a quote that is awaiting payment and creates the order. The
order is billed to the account's open invoice (net terms), so the
account must have invoicing enabled. Returns the created order.



## OpenAPI

````yaml /openapi.json post /quotes/{quoteId}/approve
openapi: 3.1.0
info:
  title: Fortis Evaluations API
  version: 1.0.0
servers:
  - url: https://api.fortiseval.com/v1
    description: Live
  - url: https://sandbox-api.fortiseval.com/v1
    description: Sandbox
security:
  - http: []
paths:
  /quotes/{quoteId}/approve:
    post:
      tags:
        - Quote
      summary: Approve Quote
      description: |-
        Approves a quote that is awaiting payment and creates the order. The
        order is billed to the account's open invoice (net terms), so the
        account must have invoicing enabled. Returns the created order.
      operationId: quotes.approve
      parameters:
        - name: quoteId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
components:
  securitySchemes:
    http:
      type: http
      scheme: bearer

````